.mat-card {
    border: 5px solid #000;
    font-family: 'Press Start 2P', cursive;
    margin-left:auto;
    margin-right:auto;
    margin-top: 0.5%;
    margin-bottom: 2%;
    padding: 2% 5% 2% 5%;
    min-width: 700px;
    min-height: 500px;
    max-width: 1100px;
}

.mat-grid-tile {
    background-color: white;
}
.mat-grid-list {
    background-color: black;
}

.mat-list-item, .mat-option, .mat-select {
    font-family: 'Press Start 2P', cursive;
}

.mat-divider{
    border-top-color: black;
    border-top-width: 1px;
}

.form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
}
  
.full-width {
    width: 100%;
}

.tile-blue {
    background-image: url("/assets/images/blue.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 100%;
    width: 100%;
    align-items: center;
}
